Skip Menu |
 

This queue is for tickets about the Net-Google-SafeBrowsing-UpdateRequest CPAN distribution.

Maintainer(s)

DANBORN

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
60086 API v1 discontinued, v2 support needed new Critical 7 years ago
49278 Net::Google::SafeBrowsing::UpdateRequest fails to install new 7 years ago
48793 Net-Google-SafeBrowsing-UpdateRequest does not use proxy new 8 years ago
28683 Test case may not use the correct perl executable new 10 years ago 1.05

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.